<mat-card>
	<mat-card-header>
		<mat-card-title>{{ 'transl.simple.resetPassword' | translate }}</mat-card-title>
	</mat-card-header>
	<form [formGroup]="form" (ngSubmit)="onSubmit()">
		<mat-card-content>
			<lib-input-field
				[control]="form.controls.password"
				label="transl.simple.password"
				required="true"
				tabOrder="1"
				type="password"
				[enableCopyButton]="false"
			></lib-input-field>
		</mat-card-content>
		<button mat-raised-button tabIndex="3" color="primary" type="submit" [disabled]="loading || form.invalid">
			{{ 'transl.simple.resetPassword' | translate }}
		</button>
	</form>
</mat-card>
